@charset "utf-8";
.contents{line-height:1.44em;}
dl.headlines dt,dl.headlines dd{
	margin-bottom:.75em
}
.indent-04em{
	display:inline-block;
	text-indent:-.425em;
}
.vb td{
	vertical-align:bottom;
}

ul.indent-1em li{
	padding-left:1em;
	text-indent:-1em;
	margin-bottom:.5em;
}


/* Original ---------- */

/* ��̗]�� ---------- */
.mrg-t2 {
	margin-top:2em;
}

.mrg1 {margin:1em;}
.pad1 {padding:1em;}

.tb-indent-1em{
	padding-left:2em;
	text-indent:-1em;
}

.tb-indent-2em{
	padding-left:4em;
	text-indent:-2em;
}


/* �C���f���g ---------- */

.indent-1em{
	display:inline-block;
	text-indent:-1em;
}

.indent-2em{
	display:inline-block;
	text-indent:-2em;
}

.indent1em{	text-indent:1em;}
.indent2em{	text-indent:2em;}

.block_indent1{	margin-left:1em;}
.block_indent2{	margin-left:2em;}
.block_indent3{	margin-left:3em;}


/* �e�[�u���̓�d�� ---------- */
.line_d2 {
	border-bottom:3px double;
}

.table1 th.borderr3,.table1 td.borderr3{
	border-right:3px double;
}
.table1 th.borderl3,.table1 td.borderl3{
	border-left:3px double;
}
.table1 th.bordert3,.table1 td.bordert3{
	border-top:3px double;
}
.table1 th.borderb3,.table1 td.borderb3{
	border-bottom:3px double;
}


/* �e�[�u���̔j�� ---------- */
.line_dash {
	border-bottom:1px dashed;
}

.table1 th.border_dashb,.table1 td.border_dashb{
	border-bottom:1px dashed;
}

.table1 th.border_dashr,.table1 td.border_dashr{
	border-right:1px dashed;
}


/* �e�[�u���̑����� ---------- */
.table1 th.bordersr,.table1 td.bordersr{
	border-right:2px solid;
}
.table1 th.bordersl,.table1 td.bordersl{
	border-left:2px solid;
}
.table1 th.borderst,.table1 td.borderst{
	border-top:2px solid;
}
.table1 th.bordersb,.table1 td.bordersb{
	border-bottom:2px solid;
}


/* �e�[�u���̎��� ---------- */
.table0 th.borderr1,.table0 td.borderr1{
	border-right:1px solid;
}
.table0 th.borderl1,.table0 td.borderl1{
	border-left:1px solid;
}
.table0 th.bordert1,.table0 td.bordert1{
	border-top:1px solid;
}
.table0 th.borderb1,.table0 td.borderb1{
	border-bottom:1px solid;
}




.lineb0{border-bottom-style:none;}
.linet0{border-top-style:none;}

.linel1{border-left:1px solid;}
.liner1{border-right:1px solid;}
.linet1{border-top:1px solid;}
.lineb1{border-bottom:1px solid;}
.linea1{border:1px solid;}

.linea0 {border-style:none; }

ul.marbot0 {margin-bottom:0em;}
.nowr {white-space:nowrap;}

.border0 {
border-bottom-style:none;
}

/* font-size ---------- */
.f09em {font-size:0.9em;}
.f08em {font-size:0.8em;}
.f07em {font-size:0.7em;}
.f06em {font-size:0.6em;}
.f05em {font-size:0.5em;}
.f04em {font-size:0.4em;}


